PHP End of Life 5.x

This notice is to alert hosting customers that PHP.net has declared that versions 5.x are at, or will reach, End of Life by the end of 2018. While we will maintain these versions in cPanel during 2018 to allow you enough time to update or adjust your code to the new 7.x version, we will no longer be able to offer any support to versions once they pass EOL.

Please note, current version 5.5 has already passed EOL, and is no longer supported.

For more information, view the official PHP.net page hereĀ  http://php.net/supported-versions.php

For questions, please contact hosting_support@telserco.com

Tags: , ,